<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <Item>
    <CHS>添加歌词</CHS>
    <UYG>ناخشا سۆزى  قوشۇش</UYG>
  </Item>
  <Item>
    <CHS>歌曲名：</CHS>
    <UYG>ناخشا ئىسمى : </UYG>
  </Item>
  <Item>
    <CHS>提交</CHS>
    <UYG>يوللاش</UYG>
  </Item>
  <Item>
    <CHS>加入收藏</CHS>
    <UYG>ساقلىۋىلىڭ</UYG>
  </Item>
  <Item>
    <CHS>设为主页</CHS>
    <UYG>باش بەت قىلىۋىلىڭ</UYG>
  </Item>
  <Item>
    <CHS>专辑类别</CHS>
    <UYG>پىلاستىنكا تۈرى</UYG>
  </Item>
  <Item>
    <CHS>搜索</CHS>
    <UYG>ئىزدەش</UYG>
  </Item>
  <Item>
    <CHS>歌曲</CHS>
    <UYG>ناخشا</UYG>
  </Item>
  <Item>
    <CHS>专辑</CHS>
    <UYG>پىلاستىنكا</UYG>
  </Item>
  <Item>
    <CHS>歌手</CHS>
    <UYG>ناخشىچى</UYG>
  </Item>
  <Item>
    <CHS>歌词</CHS>
    <UYG>سۆزى</UYG>
  </Item>
  <Item>
    <CHS>当前位置：</CHS>
    <UYG>ئورنىڭىز : </UYG>
  </Item>
  <Item>
    <CHS>专辑：</CHS>
    <UYG>پىلاستىنكا : </UYG>
  </Item>
  <Item>
    <CHS>歌手：</CHS>
    <UYG>ناخشىچى : </UYG>
  </Item>
  <Item>
    <CHS>标签：</CHS>
    <UYG>پۈتكۈچ : </UYG>
  </Item>
  <Item>
    <CHS>语言：</CHS>
    <UYG>تىلى : </UYG>
  </Item>
  <Item>
    <CHS>地区：</CHS>
    <UYG>رايۇنى : </UYG>
  </Item>
  <Item>
    <CHS>公司：</CHS>
    <UYG>پىلاستىنكا شىركىتى : </UYG>
  </Item>
  <Item>
    <CHS>发行时间：</CHS>
    <UYG>ئىلان قىلغان ۋاقتى : </UYG>
  </Item>
  <Item>
    <CHS>人气：</CHS>
    <UYG>ئاۋاتلىقى : </UYG>
  </Item>
  <Item>
    <CHS>顶</CHS>
    <UYG>ياخشى</UYG>
  </Item>
  <Item>
    <CHS>踩</CHS>
    <UYG>ناچار</UYG>
  </Item>
  <Item>
    <CHS>专辑地址：</CHS>
    <UYG>ئادىرىسى : </UYG>
  </Item>
  <Item>
    <CHS>点此复制给好友</CHS>
    <UYG>بۇ يەرنى چېكىپ دوستىڭىزغا ئەۋەتىڭ</UYG>
  </Item>
  <Item>
    <CHS>专辑介绍：</CHS>
    <UYG>پىلاستىنكا تونۇشتۇرۇشى : </UYG>
  </Item>
  <Item>
    <CHS>歌曲名</CHS>
    <UYG>ناخشا ئىسمى</UYG>
  </Item>
  <Item>
    <CHS>试听</CHS>
    <UYG>ئاڭلاش</UYG>
  </Item>
  <Item>
    <CHS>下载</CHS>
    <UYG>چۈشۈرۈش</UYG>
  </Item>
  <Item>
    <CHS>添加</CHS>
    <UYG>قوشۇش</UYG>
  </Item>
  <Item>
    <CHS>全 选</CHS>
    <UYG>ھەممىسى</UYG>
  </Item>
  <Item>
    <CHS>反 选</CHS>
    <UYG>ئەكسى</UYG>
  </Item>
  <Item>
    <CHS>连 播</CHS>
    <UYG>قويۇش</UYG>
  </Item>
  <Item>
    <CHS>单曲</CHS>
    <UYG>ناخشا</UYG>
  </Item>
  <Item>
    <CHS>发行：</CHS>
    <UYG>ئىلان قىلغان ۋاقتى : </UYG>
  </Item>
  <Item>
    <CHS>共</CHS>
    <UYG>جەمئى</UYG>
  </Item>
  <Item>
    <CHS>页</CHS>
    <UYG>بەت</UYG>
  </Item>
  <Item>
    <CHS>每页共</CHS>
    <UYG>ھەر بەتتە جەمئى</UYG>
  </Item>
  <Item>
    <CHS>张</CHS>
    <UYG>دانە</UYG>
  </Item>
  <Item>
    <CHS>首页</CHS>
    <UYG>باش بەت</UYG>
  </Item>
  <Item>
    <CHS>上一页</CHS>
    <UYG>ئالدىنقى بەت</UYG>
  </Item>
  <Item>
    <CHS>下一页</CHS>
    <UYG>كىيىنكى بەت</UYG>
  </Item>
  <Item>
    <CHS>尾页</CHS>
    <UYG>ئاخىرقى بەت</UYG>
  </Item>
  <Item>
    <CHS>站长推荐专辑</CHS>
    <UYG>تەھرىر تەۋىسيەسى</UYG>
  </Item>
  <Item>
    <CHS>用户推荐专辑</CHS>
    <UYG>تورداش تەۋىسيەس</UYG>
  </Item>
  <Item>
    <CHS>最新推荐专辑</CHS>
    <UYG>يېڭى تەۋىسيە</UYG>
  </Item>
  <Item>
    <CHS>热门推荐专辑</CHS>
    <UYG>قىزىق تەۋىسيە</UYG>
  </Item>
  <Item>
    <CHS>本站公告</CHS>
    <UYG>بىكەت ئۇقتۇرۇشى</UYG>
  </Item>
  <Item>
    <CHS>本站全部歌曲搜索自互联网,&lt;br/&gt;仅作低品质试听,&lt;br/&gt;其所有权为歌手及歌手所属公司拥有。&lt;br/&gt;请购买正版CD,以支持你们的偶像&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;</CHS>
    <UYG>بېكىتىمىزدىكى بارلىق ناخشىلار توردىن ئېلىنغان بولۇپ، سۈپىتى تۈۋەن. نەشىر ھوقوقى ناخشىچى ۋە ئۇ تەۋە بولغان شىركەتكە تەۋە.&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;&lt;br/&gt;</UYG>
  </Item>
  <Item>
    <CHS>音乐类别</CHS>
    <UYG>ناخشا تۈرى</UYG>
  </Item>
  <Item>
    <CHS>专辑排行</CHS>
    <UYG>پىلاستىنكا مۇنبىرى</UYG>
  </Item>
  <Item>
    <CHS>歌曲排行</CHS>
    <UYG>ناخشا مۇنبىرى</UYG>
  </Item>
  <Item>
    <CHS>歌曲有错</CHS>
    <UYG>ناخشا خاتا</UYG>
  </Item>
  <Item>
    <CHS>歌词有错</CHS>
    <UYG>سۆزى خاتا</UYG>
  </Item>
  <Item>
    <CHS>节目地址：</CHS>
    <UYG>ئادىرىسى : </UYG>
  </Item>
  <Item>
    <CHS>广告</CHS>
    <UYG>ئىلان</UYG>
  </Item>
  <Item>
    <CHS>连续播放</CHS>
    <UYG>ئۇلاپ قويۇش</UYG>
  </Item>
  <Item>
    <CHS>歌曲名称</CHS>
    <UYG>ناخشا ئىسمى</UYG>
  </Item>
  <Item>
    <CHS>歌词内容</CHS>
    <UYG>ناخشا سۆزى</UYG>
  </Item>
  <Item>
    <CHS>上一首</CHS>
    <UYG>ئالدىنقىسى</UYG>
  </Item>
  <Item>
    <CHS>下一首</CHS>
    <UYG>كىيىنكىسى</UYG>
  </Item>
  <Item>
    <CHS>歌曲列表</CHS>
    <UYG>ناخشا تىزىملىكى</UYG>
  </Item>
  <Item>
    <CHS>搜索专辑</CHS>
    <UYG>پىلاستىنكا ئىزدەش</UYG>
  </Item>
  <Item>
    <CHS>搜索结果</CHS>
    <UYG>ئىزدەش نەتىجىسى</UYG>
  </Item>
  <Item>
    <CHS>首</CHS>
    <UYG>دانە</UYG>
  </Item>
  <Item>
    <CHS>搜索歌词</CHS>
    <UYG>ناخشا سۆزى ئىزدەش</UYG>
  </Item>
  <Item>
    <CHS>歌曲：</CHS>
    <UYG>ناخشا : </UYG>
  </Item>
  <Item>
    <CHS>搜索歌曲</CHS>
    <UYG>ناخشا ئىزدەش</UYG>
  </Item>
  <Item>
    <CHS>搜索歌手</CHS>
    <UYG>ناخشىچى ئىزدەش</UYG>
  </Item>
  <Item>
    <CHS>歌手名</CHS>
    <UYG>ناخشىچى ئىسمى</UYG>
  </Item>
  <Item>
    <CHS>所有专辑</CHS>
    <UYG>بارلىق پىلاستىنكىلار</UYG>
  </Item>
  <Item>
    <CHS>所有歌曲</CHS>
    <UYG>بارلىق ناخشىلار</UYG>
  </Item>
  <Item>
    <CHS>的所有专辑</CHS>
    <UYG>نىڭ بارلىق پىلاستىنكىلىرى</UYG>
  </Item>
  <Item>
    <CHS>的所有歌曲</CHS>
    <UYG>نىڭ بارلىق ناخشىلىرى</UYG>
  </Item>
  <Item>
    <CHS>专辑列表</CHS>
    <UYG>پىلاستنىكا تىزىملىكى</UYG>
  </Item>
  <Item>
    <CHS>本歌手</CHS>
    <UYG>بۇ ناخشىچىنىڭ</UYG>
  </Item>
  <Item>
    <CHS>性别：</CHS>
    <UYG>جىنسى : </UYG>
  </Item>
  <Item>
    <CHS>地址：</CHS>
    <UYG>ئادىرىسى : </UYG>
  </Item>
  <Item>
    <CHS>歌手简介：</CHS>
    <UYG>ناخشىچى تونۇشتۇرۇشى : </UYG>
  </Item>
  <Item>
    <CHS>（</CHS>
    <UYG> ( </UYG>
  </Item>
  <Item>
    <CHS>）</CHS>
    <UYG> ) </UYG>
  </Item>
</configuration>